/*
''template details start''
'name:Home
'primary:false
'serial:3330
'cssFile:template_home.css
'aspFile:template_home.asp
''template details end''
*/

@import url("/~templates/template_page.css");

/* slideshow */
.slideshow { position:relative; }
.slideshow ul.gallery li { height:400px; width:100%; }
.slideshow ul.gallery img { box-shadow:none; }
.slideshowPrev, 
.slideshowNext { background:none; color:#fff; font-family:inherit; font-size:50px; font-weight:300; line-height:100%; padding:0; position:absolute; top:35%; z-index:100; opacity:0.3; }
.slideshowPrev { left:30px; }
.slideshowNext { right:30px; }
.slideshowPrev:hover, 
.slideshowNext:hover { cursor:pointer; opacity:1; }
.slideshowBorder { position:absolute; bottom:0; left:0; right:0; background:url(/~images/template/slideshow_background.png) bottom left no-repeat; background-size:contain; height:120px; z-index:666; }
.slideshowBorder .slideshowBadges { position:absolute; bottom:0; left:100px; }

/* boxes */
.intro { margin-bottom:40px; }
.homeL { width:45%; display:inline-block; box-sizing:border-box; box-shadow:0 1px 5px rgba(0,0,0,0.2); vertical-align:top; margin-bottom:30px; }
.homeL .galleryThumbs ul.gallery { overflow:hidden; }
.homeL .galleryThumbs ul.gallery li { display:block; width:100%; float:none; padding:0; position:relative; }
.homeL .galleryThumbs ul.gallery li a:hover { opacity:1; }
.homeR { width:55%; display:inline-block; box-sizing:border-box; box-shadow:0 1px 5px rgba(0,0,0,0.2); vertical-align:top; margin-bottom:30px; }
.homeR .article { padding:30px; margin:0; border:none; }
.homeR .descBlock h2.maintitle, 
.homeR .descBlock .description { width:100%; padding:0; }
.homeR .descBlock .btn { min-width:200px; }
.homeR .descBlock ul.gallery { display:none; }
.homeL, .homeL .galleryThumbs ul.gallery,
.homeL .galleryThumbs ul.gallery li { height:250px; }
.homeR { height:250px; }
.homeL .galleryCaption { display:none; }

/* awards */
#awards { margin-top:20px; position:relative; }
#awards .galleryThumbs ul.gallery { text-align:center; }
#awards .galleryThumbs ul.gallery li { float:none; display:inline-block; padding:0; }
#awards .galleryThumbs ul.gallery li,
#awards .galleryThumbs ul.gallery img { height:150px; width:auto; }
#awards .galleryThumbs ul.gallery img { box-shadow:none; object-fit:contain; }
#awards .slides .article { width:100%; border:none; padding:0; margin:0; text-align:center; }
#awards .slides .articles-reviews ul.gallery,
#awards .slides .articles-reviews .description { display:none; }
#awards .slides .articles-reviews h2.maintitle,
#awards .slides .articles-reviews h4.subtitle { width:100%; padding:0; }
#awards .revBtn { position:absolute; top:0; left:0; right:0; bottom:0; opacity:0; }

@media only screen and (max-width: 960px) {
#headerBlock { display:none; }
.slideshow ul.gallery li { height:300px; width:100%; }
.slideshowBorder .slideshowBadges { bottom:0; left:1.5em; }
.hRight { display:none; }
.mobileContact { text-align:center; }
.bodyStyle .mobileContact ul { list-style:none; color:#1f4284; margin:0; }
.bodyStyle .mobileContact ul li { margin:0; }
.bodyStyle .mobileBook { background:#1f4284; margin:1em 0 1.5em 0; display:block; padding:1.5em; }
}

@media only screen and (max-width: 600px) {
.slideshowPrev, .slideshowNext { display:none; }
.slideshow ul.gallery li { height:200px; width:100%;}
.homeL, .homeR { width:100%; display:block; margin-bottom:1em; box-shadow:none; height:auto; }
.homeR .article { padding:0 0 1em; margin:0 0 1em; border-bottom:1px solid #eee; }
.homeL, .homeL .galleryThumbs ul.gallery, .homeL .galleryThumbs ul.gallery li { height:150px; }
.slideshowBorder .slideshowBadges { display:none; }
#awards .galleryThumbs ul.gallery li, #awards .galleryThumbs ul.gallery img { height:120px; }
}